from common import dataclass
import eb_objects

@dataclass
class Ground(eb_objects.Terrain):
    pass

@dataclass
class Water(eb_objects.Terrain):
    pass

@dataclass
class Rock(eb_objects.Terrain):
    pass